{% extends 'layout.html' %} 
{% load static %}

{% block title %}
    Atur Distribusi
{% endblock title %}



{% block content %}

{% block js %}
<script src="{% static 'scripts/adminSatgas/penjadwalan_satgas.js' %}"></script>
{% endblock js %}

{% include 'navbar.html' %}

<div class="container d-flex-column">
    <div class='informasi-penjadwalan mt-5'>
        <p> <strong> Informasi Penjadwalan </strong></p>
        <div class="mb-3 row align-items-center status-vaksin">
            <label for="nama-instansi" class="col-sm-3 col-form-label">Nama Instansi</label>
            <div class="col-sm-9">
            <input type="text" disabled class="form-control" id="nama-instansi" value="Instansi 1">
            </div>
        </div>
        <div class="mb-3 row align-items-center status-vaksin">
            <label for="tanggal-penjadwalan" class="col-sm-3 col-form-label">Tanggal dan Waktu Pelaksanaan</label>
            <div class="col-sm-9">
            <input type="datetime" disabled class="form-control" id="tanggal-penjadwalan" value="12-10-2001 10:57">
            </div>
        </div>
        <div class="mb-3 row align-items-center status-vaksin">
            <label for="kuota-penjadwalan" class="col-sm-3 col-form-label">Kuota</label>
            <div class="col-sm-9">
            <input type="number" disabled class="form-control" id="kuota-penjadwalan" value="120">
            </div>
        </div>
        <div class="mb-3 row align-items-center status-vaksin">
            <label for="penerima-penjadwalan" class="col-sm-3 col-form-label">Penerima</label>
            <div class="col-sm-9">
            <input type="text" disabled class="form-control" id="penerima-penjadwalan" value="Ikram">
            </div>
        </div>
        <div class="mb-3 row align-items-center status-vaksin">
            <label for="lokasi-penjadawalan" class="col-sm-3 col-form-label">Lokasi Vaksin</label>
            <div class="col-sm-9">
            <input type="text" disabled class="form-control" id="lokasi-penjadwalan" value="Jakarta">
            </div>
        </div>
        <div class="mb-3 row align-items-center status-vaksin">
            <label for="status-penjadawalan" class="col-sm-3 col-form-label">Status</label>
            <div class="col-sm-9">
            <input type="text" disabled class="form-control" id="status-penjadwalan" value="Pengajuan Diterima">
            </div>
        </div>
        <div class="mb-3 row align-items-center status-vaksin">
            <label for="jumlah-penjadawalan" class="col-sm-3 col-form-label">Jumlah Tenaga Kesehatan</label>
            <div class="col-sm-9">
            <input type="number" disabled class="form-control" id="jumlah-penjadwalan" value="30">
            </div>
        </div>

        <div class="mb-3 row align-items-center status-vaksin">
            <label for="verifikasi-penjadawalan" class="col-sm-3 col-form-label">Diverifikasi Oleh</label>
            <div class="col-sm-9">
            <input type="text" disabled class="form-control" id="verifikasi-penjadwalan" value="miark">
            </div>
        </div>
    </div>
    <div class='informasi-distribusi mt-5'>
        <p> <strong> Informasi Distribusi: </strong></p>
        <div class="mb-3 row align-items-center status-vaksin">
            <label for="kode-distribusi" class="col-sm-3 col-form-label">Kode</label>
            <div class="col-sm-9">
            <input type="text" disabled class="form-control" id="kode-distribusi" value="kode1">
            </div>
        </div>
        <div class="mb-3 row align-items-center status-vaksin">
            <label for="tanggal-distribusi" class="col-sm-3 col-form-label">Tanggal dan Waktu Pelaksanaan</label>
            <div class="col-sm-9">
            <input type="datetime" class="form-control" id="tanggal-distribusi">
            </div>
        </div>
        <div class="mb-3 row align-items-center status-vaksin">
            <label for="biaya-distribusi" class="col-sm-3 col-form-label">Biaya Distribusi</label>
            <div class="col-sm-9">
            <input type="number"  class="form-control" id="biaya-distribusi" value="10230">
            </div>
        </div>
        <div class="mb-3 row align-items-center case-tambah">
                <label for="jenis-vaksin" class='col-sm-3 col-form-label'>Jenis Vaksin</label>
                <div class="col-sm-9">
                    <select class="form-control" id="jenis-instansi">
                    <option value='nakes'>Morderndena</option>
                    <option value='walaala'>pasaod</option>
                    <option value='Rakyat'>corona</option>
                    </select>
                </div>
        </div>
        <div class="mb-3 row align-items-center status-vaksin">
            <label for="jumlah-vaksin" class="col-sm-3 col-form-label">Jumlah Vaksin</label>
            <div class="col-sm-9">
            <input type="number"  class="form-control" id="jumlah-vaksin" value="1230">
            </div>
        </div>
    </div>
    <div class="d-flex flex-row-reverse">
        <button type="button" class="btn btn-success mb-3 self-align-end" id="atur-distribusi">Simpan Distribusi</button>
    </div>
</div>

{% endblock content %}
